/* ========sidebar CONTENTS CUSTOMIZE======== */
#main #sidebar {
   margin-bottom:1em;
   height:200px;
}

#main #info-nav {
   width: 750px;
   min-width: 750px;
   background:#fff;
   z-index: 9999;
   border:1px solid #00acac;
  border: 0.5px solid #9f8023;
  display:table;
}


#main #info-nav div.row{
  display:table-row;
}

#main #info-nav div.cell{
  display:table-cell;
  border-right: 0.5px solid #9f8023;
  border-bottom: 0.5px solid #9f8023;
   padding:1em;
}

#main #info-nav .top{
   text-align:center;
   padding:0.5em;
   background:url("../images/icon/sub-head.png") ;
}

#main #info-nav div.cell:before {
   content:"";
   display:inline-block;
   width:1.5em;
   height:1.5em;
   background:url(../images/icon/arrowdown.png) no-repeat;
   background-position:1px 5px;
   background-size:contain;
}

#main #info-nav div.cell.last:before {
   content : none ;
}

#main .fixed {
   position: fixed;
   top: 0px;
}



/* ========school CONTENTS CUSTOMIZE======== */
#school{
   width:750px;
}

#school .infobox{
   width:720px;
   margin-top:1em;
   margin-left:1em;
   border:1px solid #9f8023;
}
.school{
   margin-top:3em;
   margin-bottom:3em;
   padding:2em 0.5em 2em 0.5em;
   background:url("../images/main/profile/3053.png") ;
}

.school-box{
   margin:-1em 0.5em -4em 0.5em;
   padding:5px;
   font-size:15px;
   font-weight:normal;
   line-height:35px;
background-size:contain;
}

#school .head {
   height:30px;
   color:#fff;
   padding-left:1em;
   font-family:Georgia,"MS 明朝","Hiragino Mincho Pro W3","ヒラギノ明朝 Pro W3",serif;
   font-size:17px;
   font-weight:bold;
   border-bottom:1px solid #9f8023;
   background:#9f8023;
}

.head2 {
   width:660px;
   color:#fff;
   margin-top:2em;
   padding:0.5em;
   text-align:center;
   font-family:Georgia,"MS 明朝","Hiragino Mincho Pro W3","ヒラギノ明朝 Pro W3",serif;
   font-size:14px;
   font-weight:bold;
   border-bottom:1px solid #87af2b;
   background:#9f8023;
}

#school .prefecture {
   color:#5A482B;
   font-family:Georgia,"MS 明朝","Hiragino Mincho Pro W3","ヒラギノ明朝 Pro W3",serif;
   font-size:15px;
   font-weight:bold;
}

#school ul {
margin-top:0.5em;
text-align:left;
}

#school ul li {
   color:#5A482B;
list-style:none;
}

#school ul li.top{
font-size:14px;
font-weight:bold;
padding-bottom:5px;
margin-left:-0.5em;
}

#school ul li.date{
text-align:right;
margin:2px 15px 0px 0px;
}

#school ul li.line{
border-bottom: red 1px dashed;
margin:0.5em 0 1em 0;
}

#school .arrivals{
}

#school .arrivals img{
   float:left;
   margin-top:5em;
}

#school .arrivals-right{
   float:right;
   width:350px;
}

#school .arrivals-right ul {
   text-align:left;
}

#school .arrivals-right ul li {
   font-size:13px;
   list-style:none;
   margin-left:0;
}

#school .arrivals-right ul li.top{
   font-size:14px;
   font-weight:bold;
   margin-left:-0.5em;
}

#school .arrivals .bottom-line{
   margin-top:1em;
   width:100%;
   height:32px;
   background:url("../images/icon/bro_006.gif") 0 100% repeat-x;
}

#school .pro-head{
   text-align:center;
   font-size:14px;
   font-weight:bold;
   padding:10px;
   border-top:1px solid #9f8023;
   border-bottom:1px solid #9f8023;
}


#school .btn {
   width:70px;
   height:20px;
   float:right;
   font-size:14px;
   font-family:Arial;
   font-weight:bold;
   -moz-border-radius:8px;
   -webkit-border-radius:8px;
   border-radius:8px;
   border:1px solid #83c41a;
   text-align:center;
   margin:0.3em 1em 0em 0em;
   padding:0px 0px;
   text-decoration:none;
   background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
   background:-ms-linear-gradient( top, #9dce2c 5%, #8cb82b 100% );
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
   background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #9dce2c), color-stop(100%, #8cb82b) );
   background-color:#9dce2c;
   color:#ffffff;
   display:inline-block;
   text-shadow:1px 1px 0px #689324;
    -webkit-box-shadow:inset 1px 1px 0px 0px #c1ed9c;
   -moz-box-shadow:inset 1px 1px 0px 0px #c1ed9c;
    box-shadow:inset 1px 1px 0px 0px #c1ed9c;
}
#school .btn:hover {
   background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
   background:-ms-linear-gradient( top, #8cb82b 5%, #9dce2c 100% );
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
   background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #8cb82b), color-stop(100%, #9dce2c) );
   background-color:#8cb82b;
   color:#ffffff;
   text-shadow:1px 1px 0px #689324;
    -webkit-box-shadow:inset 1px 1px 0px 0px #c1ed9c;
   -moz-box-shadow:inset 1px 1px 0px 0px #c1ed9c;
    box-shadow:inset 1px 1px 0px 0px #c1ed9c;
}
#school .btn:active {
   position:relative;
   top:1px;
}
